Service announcement: 29 January 2015

Start TimeDay, 29 Jan 2015 12:58 (UTC +10)
End TimeDay, 29 Jan 2015 13:00 (UTC +10)
Duration2 minutes
Services affected

APNIC website, APRICOT conference website

Description

Due to vulnerability CVE-2015-0235 (GHOST) the servers hosting the affected websites needed to be updated and restarted. Because of the criticality of the vulnerability this emergency maintenance was done outside of the normal maintenance window.

We apologize for the loss of facilities and any inconvenience caused. Should you require assistance in dealing with any problems arising from this outage, please contact the APNIC Helpdesk.